[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#4972: jed should be in unstable/ /editors not in non-free

"Boris D. Beletsky" <borik@isracom.co.il> writes:

> jed_0.98b-*.deb
> should be in
> unstable/binary-i386/editors

You've sent me four messages in the last three days about this, and
now you file a bug against it?  (against the wrong package - btw,
should be ftp.debian.org)

Teraga, anee yagea le ze.


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: